0 Replies Latest reply on Feb 14, 2018 12:53 AM by navadiatarun

    Build fails when upgraded to CLI version 7.0.1

    navadiatarun

      Download https://repo1.maven.org/maven2/com/apptentive/apptentive-android/5.0.2/apptentive-android- 5.0.2.pom File /.android/repositories.cfg could not be loaded.  FAILURE: Build failed with an exception.  * What went wrong: A problem occurred configuring root project 'www_android'. > Could not resolve all dependencies for configuration ':_armv7DebugApkCopy'. > Could not find com.android.support:support-v4:26.1.0. Searched in the following locations: file:/android-sdk/extras/android/m2repository/com/android/support/support-v4/26.1.0/suppo rt-v4-26.1.0.pom file:/android-sdk/extras/android/m2repository/com/android/support/support-v4/26.1.0/suppo rt-v4-26.1.0.jar file:/sdk-manager/com/android/support/support-v4/26.1.0/support-v4-26.1.0.jar Required by: project : > com.apptentive:apptentive-android:5.0.2 > Could not find com.android.support:appcompat-v7:26.1.0. Searched in the following locations: file:/android-sdk/extras/android/m2repository/com/android/support/appcompat-v7/26.1.0/app compat-v7-26.1.0.pom file:/android-sdk/extras/android/m2repository/com/android/support/appcompat-v7/26.1.0/app compat-v7-26.1.0.jar file:/sdk-manager/com/android/support/appcompat-v7/26.1.0/appcompat-v7-26.1.0.jar Required by: project : > com.apptentive:apptentive-android:5.0.2 > Could not find com.android.support:cardview-v7:26.1.0. Searched in the following locations: file:/android-sdk/extras/android/m2repository/com/android/support/cardview-v7/26.1.0/card view-v7-26.1.0.pom file:/android-sdk/extras/android/m2repository/com/android/support/cardview-v7/26.1.0/card view-v7-26.1.0.jar file:/sdk-manager/com/android/support/cardview-v7/26.1.0/cardview-v7-26.1.0.jar Required by: project : > com.apptentive:apptentive-android:5.0.2 > Could not find com.android.support:design:26.1.0. Searched in the following locations: file:/android-sdk/extras/android/m2repository/com/android/support/design/26.1.0/design-26 .1.0.pom file:/android-sdk/extras/android/m2repository/com/android/support/design/26.1.0/design-26 .1.0.jar file:/sdk-manager/com/android/support/design/26.1.0/design-26.1.0.jar Required by: project : > com.apptentive:apptentive-android:5.0.2 > Could not find com.android.support:support-v4:26.1.0. Searched in the following locations: file:/android-sdk/extras/android/m2repository/com/android/support/support-v4/26.1.0/suppo rt-v4-26.1.0.pom file:/android-sdk/extras/android/m2repository/com/android/support/support-v4/26.1.0/suppo rt-v4-26.1.0.jar file:/sdk-manager/com/android/support/support-v4/26.1.0/support-v4-26.1.0.jar Required by: project : > org.xwalk:xwalk_core_library:23.53.589.4